Agents / REST API
Get knowledge base
Read shared Reply/SDR knowledge, active version, pending draft and GTM context. Use your coding-agent model to propose improvements without hosted inference.
GET /api/agents/knowledgeDeterministic operationParameters
workspaceIdOptional · string- See the input schema for this field.
curl -X GET "https://app.pipeline.help/api/agents/knowledge" \
-H "Authorization: Bearer $PIPELINE_API_KEY"Full input schema
{
"type": "object",
"properties": {
"workspaceId": {
"type": "string"
}
},
"required": []
}